Bug 1874324 - bare-metal hosts require openvswitch2.13
Summary: bare-metal hosts require openvswitch2.13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Dan Williams
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks: 1876695
TreeView+ depends on / blocked
 
Reported: 2020-09-01 03:51 UTC by Dan Williams
Modified: 2020-10-27 16:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:36:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift openshift-ansible pull 12223 0 None closed Bug 1874324: Update playbook to install and activate openvswitch2.13 2020-11-09 13:28:08 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:36:47 UTC

Description Dan Williams 2020-09-01 03:51:32 UTC
Now that openvswitch installed on the host is required by ovn-kubernetes, bare-metal and ansible-provisioned hosts must also install it like RHCOS does.

Comment 4 zhaozhanqi 2020-09-25 10:25:17 UTC
openvswitch2.13 can be install on the rhel worker.  
but scale up rhel work failed due to ovnkube-node crash. using another bug trace this issue https://bugzilla.redhat.com/show_bug.cgi?id=1882667 

Move this bug to 'verified'

Comment 6 errata-xmlrpc 2020-10-27 16:36:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.